Satra S-Connect - Feature #738

[HR Team] Service Tickets Upgradation
26/06/2024 12:22 PM - HR Team

Status: Resolved Start date: 26/06/2024
Priority: High Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category:

Description

In Sconnect:

Need to change the categories in service tickets, as below,

. Attendance-Biometric Issues

. Attendance-Client Visits(Local)
. Attendance-Tour Updates

. Employment Docs

. Grievances

. Jobcards

. Leaves
In EDMS:

In ticket master

1. Remove the column "Raised by"

2. Empcode should display data as Empcode-Empname
3. "Category" to be inserted after "Description”

In mails

1. Category to be displayed

2. Once aticket is closed, conversation to be received with open date & closed date
3. Once aticket is closed, a mail copy to be sent to Reporting Manager & HR

History

#1 - 26/06/2024 12:54 AM - Sivakanth Kesiraju

- Assignee changed from Sivakanth Kesiraju to Bhanuchander Sannidhanam

#2 - 11/07/2024 12:27 AM - Praveen kumar Bandi

- Status changed from New to Resolved

SConnect related issues are closed and EDMS related issues checked by support team.
